--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Gem::SourceInfoCache#reset_cache_data
is_singleton: false
name: reset_cache_data
params: ()
visibility: public
